program Sample;

uses
  Forms,
  MainFrm in 'MainFrm.pas' {Form1},
  SUGeneral in '..\SUGeneral.pas',
  SUPasswords in '..\SUPasswords.pas',
  SURules in '..\SURules.pas',
  SURandom in '..\SURandom.pas',
  SUAES in '..\SUAES.pas',
  SUHMAC in '..\SUHMAC.pas',
  SUPKCS5 in '..\SUPKCS5.pas',
  SUSHA256 in '..\SUSHA256.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
